Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1696316 - Add dependencies inherited from safelease to vdsm
Summary: Add dependencies inherited from safelease to vdsm
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: vdsm
Classification: oVirt
Component: Packaging.rpm
Version: 4.30.10
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: ---
: ---
Assignee: Martin Perina
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-04 14:19 UTC by Sandro Bonazzola
Modified: 2019-04-05 06:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-05 06:01:05 UTC
oVirt Team: Infra
sbonazzo: ovirt-4.4?


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1696313 None NEW Drop unneeded dependencies from safelease 2019-04-04 14:19:39 UTC

Description Sandro Bonazzola 2019-04-04 14:19:19 UTC
safelease spec file has:
# Numactl is not available on s390[x] and ARM
%ifnarch s390 s390x %{arm}
Requires: numactl
%endif

%ifarch x86_64
Requires: python2-dmidecode
Requires: dmidecode
Requires: virt-v2v
%endif

those deps shouldn't be there and should be removed (bug #1696313) and they should be added to vdsm if needed.

Comment 1 Michal Skrivanek 2019-04-05 06:01:05 UTC
all are in vdsm spec already


Note You need to log in before you can comment on or make changes to this bug.